tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rde8026 <rde8...@gmail.com>
Subject Active MQ 5.1 support
Date Tue, 09 Sep 2008 20:25:22 GMT

Is it possible to use active mq 5.1 with the open ejb container rather than
4.1?

If so what does it take to make this change.

Thanks in advance.
-- 
View this message in context: http://www.nabble.com/Active-MQ-5.1-support-tp19400471p19400471.html
Sent from the OpenEJB User mailing list archive at Nabble.com.


Mime
View raw message